mirage-clock-freestanding

Necessary for
mirage-xen
>= 3.0.0